Tournament:
  name: Eastern Washington Regional Tournament
  short name: Eastern Washington Regional
  location: Lewis and Clark High School
  state: WA
  level: Regionals
  division: C
  year: 2026
  medals: 4
  trophies: 3
  bids: 2
  start date: 2026-03-07
  end date: 2026-03-07
  awards date: 2026-03-07
Events:
  - name: Anatomy and Physiology
  - name: Astronomy
  - name: Boomilever
  - name: Chemistry Lab
  - name: Circuit Lab
  - name: Codebusters
  - name: Designer Genes
  - name: Disease Detectives
  - name: Dynamic Planet
  - name: Electric Vehicle
  - name: Engineering CAD
  - name: Entomology
  - name: Experimental Design
  - name: Forensics
  - name: Helicopter
  - name: Hovercraft
  - name: Machines
  - name: Materials Science
  - name: Quantum Quandary
  - name: Remote Sensing
  - name: Robot Tour
  - name: Rocks and Minerals
  - name: Sustainable Energy
  - name: Water Quality
Teams:
  - number: 64
    school: Central Valley High School
    city: Spokane Valley
    state: WA
  - number: 63
    school: Lewis & Clark High School
    city: Spokane
    state: WA
  - number: 1
    school: Moses Lake High School
    city: Moses Lake
    state: WA
  - number: 2
    school: Pullman High School
    suffix: Blue
    city: Pullman
    state: WA
  - number: 3
    school: Pullman High School
    suffix: Gray
    city: Pullman
    state: WA
  - number: 4
    school: Pullman High School
    suffix: White
    city: Pullman
    state: WA
  - number: 5
    school: Tri-Cities Prep Catholic High School
    city: Pasco
    state: WA
Placings:
  - team: 64
    event: Anatomy and Physiology
    place: 6
  - team: 64
    event: Astronomy
    place: 3
  - team: 64
    event: Boomilever
    place: 3
  - team: 64
    event: Chemistry Lab
    place: 7
  - team: 64
    event: Circuit Lab
    participated: false
  - team: 64
    event: Codebusters
    place: 6
  - team: 64
    event: Designer Genes
    place: 6
  - team: 64
    event: Disease Detectives
    place: 6
  - team: 64
    event: Dynamic Planet
    place: 5
  - team: 64
    event: Electric Vehicle
    participated: false
  - team: 64
    event: Engineering CAD
    participated: false
  - team: 64
    event: Entomology
    place: 6
  - team: 64
    event: Experimental Design
    place: 5
  - team: 64
    event: Forensics
    place: 4
  - team: 64
    event: Helicopter
    participated: false
  - team: 64
    event: Hovercraft
    participated: false
  - team: 64
    event: Machines
    participated: false
  - team: 64
    event: Materials Science
    participated: false
  - team: 64
    event: Quantum Quandary
    participated: false
  - team: 64
    event: Remote Sensing
    participated: false
  - team: 64
    event: Robot Tour
    participated: false
  - team: 64
    event: Rocks and Minerals
    place: 3
  - team: 64
    event: Sustainable Energy
    participated: false
  - team: 64
    event: Water Quality
    place: 2
  - team: 63
    event: Anatomy and Physiology
    place: 1
  - team: 63
    event: Astronomy
    place: 2
  - team: 63
    event: Boomilever
    place: 1
  - team: 63
    event: Chemistry Lab
    place: 3
  - team: 63
    event: Circuit Lab
    place: 2
  - team: 63
    event: Codebusters
    place: 1
  - team: 63
    event: Designer Genes
    place: 1
  - team: 63
    event: Disease Detectives
    place: 1
  - team: 63
    event: Dynamic Planet
    place: 3
  - team: 63
    event: Electric Vehicle
    place: 3
  - team: 63
    event: Engineering CAD
    place: 1
  - team: 63
    event: Entomology
    place: 1
  - team: 63
    event: Experimental Design
    place: 1
  - team: 63
    event: Forensics
    place: 3
  - team: 63
    event: Helicopter
    place: 3
  - team: 63
    event: Hovercraft
    participated: true
  - team: 63
    event: Machines
    place: 1
  - team: 63
    event: Materials Science
    place: 5
  - team: 63
    event: Quantum Quandary
    place: 1
  - team: 63
    event: Remote Sensing
    place: 3
  - team: 63
    event: Robot Tour
    participated: true
  - team: 63
    event: Rocks and Minerals
    place: 5
  - team: 63
    event: Sustainable Energy
    place: 2
  - team: 63
    event: Water Quality
    place: 4
  - team: 1
    event: Anatomy and Physiology
    place: 4
  - team: 1
    event: Astronomy
    place: 5
  - team: 1
    event: Boomilever
    place: 6
  - team: 1
    event: Chemistry Lab
    place: 1
  - team: 1
    event: Circuit Lab
    place: 6
  - team: 1
    event: Codebusters
    place: 7
  - team: 1
    event: Designer Genes
    place: 7
  - team: 1
    event: Disease Detectives
    place: 7
  - team: 1
    event: Dynamic Planet
    place: 7
  - team: 1
    event: Electric Vehicle
    place: 4
  - team: 1
    event: Engineering CAD
    participated: true
  - team: 1
    event: Entomology
    place: 3
  - team: 1
    event: Experimental Design
    place: 6
  - team: 1
    event: Forensics
    place: 6
  - team: 1
    event: Helicopter
    place: 6
  - team: 1
    event: Hovercraft
    place: 4
  - team: 1
    event: Machines
    place: 3
  - team: 1
    event: Materials Science
    place: 6
  - team: 1
    event: Quantum Quandary
    place: 5
  - team: 1
    event: Remote Sensing
    participated: false
  - team: 1
    event: Robot Tour
    participated: false
  - team: 1
    event: Rocks and Minerals
    place: 6
  - team: 1
    event: Sustainable Energy
    place: 4
  - team: 1
    event: Water Quality
    place: 3
  - team: 2
    event: Anatomy and Physiology
    place: 3
  - team: 2
    event: Astronomy
    place: 1
  - team: 2
    event: Boomilever
    place: 4
  - team: 2
    event: Chemistry Lab
    place: 4
  - team: 2
    event: Circuit Lab
    place: 1
  - team: 2
    event: Codebusters
    place: 3
  - team: 2
    event: Designer Genes
    place: 3
  - team: 2
    event: Disease Detectives
    place: 4
  - team: 2
    event: Dynamic Planet
    place: 1
  - team: 2
    event: Electric Vehicle
    place: 2
  - team: 2
    event: Engineering CAD
    participated: true
  - team: 2
    event: Entomology
    place: 2
  - team: 2
    event: Experimental Design
    place: 3
  - team: 2
    event: Forensics
    place: 2
  - team: 2
    event: Helicopter
    place: 5
  - team: 2
    event: Hovercraft
    place: 1
  - team: 2
    event: Machines
    place: 4
  - team: 2
    event: Materials Science
    place: 1
  - team: 2
    event: Quantum Quandary
    place: 3
  - team: 2
    event: Remote Sensing
    place: 1
  - team: 2
    event: Robot Tour
    place: 3
  - team: 2
    event: Rocks and Minerals
    place: 1
  - team: 2
    event: Sustainable Energy
    place: 1
  - team: 2
    event: Water Quality
    place: 1
  - team: 3
    event: Anatomy and Physiology
    place: 2
  - team: 3
    event: Astronomy
    place: 6
  - team: 3
    event: Boomilever
    place: 5
  - team: 3
    event: Chemistry Lab
    place: 2
  - team: 3
    event: Circuit Lab
    place: 3
  - team: 3
    event: Codebusters
    place: 5
  - team: 3
    event: Designer Genes
    place: 4
  - team: 3
    event: Disease Detectives
    place: 2
  - team: 3
    event: Dynamic Planet
    place: 4
  - team: 3
    event: Electric Vehicle
    place: 5
  - team: 3
    event: Engineering CAD
    place: 3
  - team: 3
    event: Entomology
    place: 5
  - team: 3
    event: Experimental Design
    place: 2
  - team: 3
    event: Forensics
    place: 5
  - team: 3
    event: Helicopter
    place: 4
  - team: 3
    event: Hovercraft
    participated: true
  - team: 3
    event: Machines
    participated: false
  - team: 3
    event: Materials Science
    place: 3
  - team: 3
    event: Quantum Quandary
    place: 2
  - team: 3
    event: Remote Sensing
    place: 2
  - team: 3
    event: Robot Tour
    place: 4
  - team: 3
    event: Rocks and Minerals
    place: 4
  - team: 3
    event: Sustainable Energy
    place: 5
  - team: 3
    event: Water Quality
    place: 6
  - team: 4
    event: Anatomy and Physiology
    participated: false
  - team: 4
    event: Astronomy
    place: 4
  - team: 4
    event: Boomilever
    participated: false
  - team: 4
    event: Chemistry Lab
    place: 6
  - team: 4
    event: Circuit Lab
    place: 5
  - team: 4
    event: Codebusters
    place: 4
  - team: 4
    event: Designer Genes
    place: 5
  - team: 4
    event: Disease Detectives
    place: 5
  - team: 4
    event: Dynamic Planet
    place: 2
  - team: 4
    event: Electric Vehicle
    place: 6
  - team: 4
    event: Engineering CAD
    participated: true
  - team: 4
    event: Entomology
    place: 4
  - team: 4
    event: Experimental Design
    participated: false
  - team: 4
    event: Forensics
    place: 7
  - team: 4
    event: Helicopter
    place: 1
  - team: 4
    event: Hovercraft
    place: 33
    explicit: true
  - team: 4
    event: Machines
    participated: false
  - team: 4
    event: Materials Science
    place: 4
  - team: 4
    event: Quantum Quandary
    participated: false
  - team: 4
    event: Remote Sensing
    participated: false
  - team: 4
    event: Robot Tour
    place: 2
  - team: 4
    event: Rocks and Minerals
    participated: false
  - team: 4
    event: Sustainable Energy
    participated: false
  - team: 4
    event: Water Quality
    place: 7
  - team: 5
    event: Anatomy and Physiology
    place: 5
  - team: 5
    event: Astronomy
    place: 7
  - team: 5
    event: Boomilever
    place: 2
  - team: 5
    event: Chemistry Lab
    place: 5
  - team: 5
    event: Circuit Lab
    place: 4
  - team: 5
    event: Codebusters
    place: 2
  - team: 5
    event: Designer Genes
    place: 2
  - team: 5
    event: Disease Detectives
    place: 3
  - team: 5
    event: Dynamic Planet
    place: 6
  - team: 5
    event: Electric Vehicle
    place: 1
  - team: 5
    event: Engineering CAD
    place: 2
  - team: 5
    event: Entomology
    place: 7
  - team: 5
    event: Experimental Design
    place: 4
  - team: 5
    event: Forensics
    place: 1
  - team: 5
    event: Helicopter
    place: 2
  - team: 5
    event: Hovercraft
    place: 2
  - team: 5
    event: Machines
    place: 2
  - team: 5
    event: Materials Science
    place: 2
  - team: 5
    event: Quantum Quandary
    place: 4
  - team: 5
    event: Remote Sensing
    place: 4
  - team: 5
    event: Robot Tour
    place: 1
  - team: 5
    event: Rocks and Minerals
    place: 2
  - team: 5
    event: Sustainable Energy
    place: 3
  - team: 5
    event: Water Quality
    place: 5
